<h1>Listing definition</h1>

<table>
  <thead>
    <tr>
      <th></th>
      <th></th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @definition.each do |definition| %>
      <tr>
        <td><%= link_to 'Show', definition %></td>
        <td><%= link_to 'Edit', edit_definition_path(definition) %></td>
        <td><%= link_to 'Destroy', definition, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Definition', new_definition_path %>
